Subject: rec.scouting FAQ #1: Skits, Yells & Creative Campfires
From: [email-masked] (Danny Schwendener)
Date: Mon, 4 Jan 1993 03:14:44 GMT
Newsgroups: rec.scouting,news.answers

Archive-name: scouting/1_skits-yells-and-campfires
Last-Modified: 1992/12/24

This file contains a number of skits and yells collected on 
rec.scouting  and scouts-l, for your own Pack meetings and campfires. 
While the yells are rarely useable outside of the english-speaking 
countries, I have found that most skits are very easy to translate, 
and my cubs love them!

I have also appended a compilation of creative ways to light a 
campfire. If you use them, be careful not to incite the kids to start 
playing with liquid fuels. The results can be devastating.

If you know a good skit or yell that hasn't been included in this FAQ,
please do all of us the favour. Write it up and post it on rec.scouting. 
Drop me a copy too to make sure that I include it in this file.

There are a few books I know on skits, yells and campfires:

The "BSA Cub Scout Leader How-To Book". It is built to help the 
cub scout pack and den leaders running programs that kids enjoy. 
A section of 15 pages is dedicated to skits, yells and applauses. 
ISBN 0-8395-3831-6.

"Creative Campfires" is another fine publication. Half of the
book contains songs, and the rest is crammed with skits, stories, 
yells and tips to set up an entertaining campfire. (Sorry - no ISBN, 
but it can be ordered worldwide from the BSA Supply Division - 
Fax +1-704-588-5822).

This file is in digested format, like all FAQ files on this newsgroup.
If you're using nn as newsreader, type 'G %" to split the digest into 
individual postings. In bn or rn, typing control-G should cause the 
reader to skip to the next posting within this file.

-- Danny Schwendener         [email-masked]
   Wolfsmeute Nidau/Glockenhof, Sihlstr. 33, CH-8001 Zurich, Switzerland
   m.h.c. Troop 14, San Francisco

--------------------------------
Date:  Thu, 16 Jul 1992 12:47:53 -0400
From:  [email-masked] (Jack W. Weinmann)
Subject:  Skit - Rowing

Four or more people sneak up behind the speaker and set chairs down so
that "the speaker can't see them."  They then begin to go through the
motions of casting a line and reeling it in.  After a while the audience
is watching what the group is doing and then the "speaker" looks over
and asks, "What are you doing?"

"We're fishing!" is the reply of the fishermen, after which they go
back to their motions and the speaker resumes talking.  After a short
time the speaker looks over and says - "But you can't fish here!"

"Why not?" asks another fisherman.

"Because there's no water here!" (speaker)

"Oh, well, they weren't biting anyway!" (fisherman)

The fishermen then turn their chairs so that they are lined up in 
a single line, facing in the same direction.  They go through the
motions of putting their gear away, and then, acting as if they are
rowing a boat, slide their chairs backwards across the stage."

It worked well in a gymnasium and at the hall where we showed it
to the leaders at roundtable.  Perhaps the fishermen could sit on
plastic garbage bags, or pieces of plastic sheet such as that which
is used for ground cloths and simply scoot across the ground when it
is time to "row" away.

Also, the speaker could be starting what looks like the introduction
to another skit when the fishermen interrupt his narration.

--------------------------------
Date:  Thu, 16 Jul 1992 16:04:12 -0400
From:  [email-masked] (Garbutt, Keith)
Subject:  Skit - Ging gang gooly

****Warning long posting of interest to campfire junkies only******

At WEBELOS camp last week I was teaching the "Skits, songs and cheers"
activity. We had each den produce a skit a song and a cheer.  
In addition I was teaching other songs so we could have decent volume
on the communal songs.  I was teaching Ging Gang Gooli (which I
discoverd had never been heard before in this council!!!!!!) when
a Scouter from a Pittsburg pack (who appears to be as big a nut about
campfires as I am) asked if I knew the Great Grey Elephat story which
went with it. I didn't, he told it to me, I shamlessly stole it!!!!
(with his permision). Apparently this story came to him from Canada
- so Thanks to our brothers and sisters in the Great Frozen North for
this one. 

THE GREAT GREY GHOST ELEPHANT

In deepest darkest Africa there is a legend concerning the Great Grey
Ghost Elephant. Every year after the rains the great grey ghost
elephant arose from the mists and wandered throught the land at dawn.
When he came to a village he would stop and sniff the air, then he
would either go around the village or through it.  If he went around
the village the village would have a prosporous year, if he went
through it there would be hunger and drought.

The village of Wat-cha had been visited three years in a row by the
elephant and things were very bad indeed, and the village leader
Ging-ganga, was very worried, as was the village medicine man 
Hay-la-shay.  Together they decided to do somthing about the problem.

Now Ging-ganga and his worriors whe huge men with big shields and
Spears and they decided to stand in the path of the elephant and
shake their shields and swords at it to frightenit off.

Hay-la-shay and his followers were going to cast magic spells to
deter the elephant by shaking their medicine bags as the elephant
approached which made the sound shalawally shallawlly shallawally.

Very early in the morning of the day the Great Grey Elephant came
the villagers gatherd at the edge of the village on one side were
Ging-gana and his warriors (indicate right side of camp fire circle)
on the other was Hay-la-shay and his followers (indicate left side
of camp fire)

As they waited the warriors sang softly about their leader

Ging Gang Gooli, Gooli, Gooli, Gooli Watcha
Ging Gang Goo Ging Gang Goo
Ging Gang Gooli, Gooli, Gooli, Gooli Watcha
Ging Gang Goo Ging Gang Goo

As they waited the medicine men sang of their leader

Hayla, Hayla Shayla Heyla Shayla Halya Ho-o-o!
Hayla, Hayla Shayla Heyla Shayla Halya Ho-o-o!

And shook their medicine bags

shallawally shallawlly shallawally shallawally.

And from the river came the mighty great grey elephants
reply (Have all the adults do this)

Oompha Oompah Ompah Oompah!

The elephat was coming closer so the warriors beat their
shields and sang louder (signal warriors to stand
and beat thighs in time)

Ging Gang Gooli, Gooli, Gooli, Gooli Watcha
Ging Gang Goo Ging Gang Goo
Ging Gang Gooli, Gooli, Gooli, Gooli Watcha
Ging Gang Goo Ging Gang Goo

then the medicine men rose and sang loudly

Hayla, Hayla Shayla Heyla Shayla Halya Ho-o-o!
Hayla, Hayla Shayla Heyla Shayla Halya Ho-o-o!

And shook their medicine bags

shallawally shallawlly shallawally shallawally.

And mighty great grey elephant turn aside and went around the
village saying

Oompha Oompah Ompah Oompah!

There was great rejoicing in the village and all the villagers
joind to gether to sing

Ging Gang Gooli ........

--------------------------------
Date:  Thu, 16 Jul 1992 16:04:12 -0400
From:  [email-masked] (Garbutt, Keith)
Subject:  Yells

My boys love to yell so we do a competitive Yell
Split the camp fire into two halfs have one side say

There ain't no flys on us
There ain't no flys on us
There may be flys on some of you guys
But there ain't no flys on us

The other side responds with

Give 'em straw
Give 'em hay
give 'em somthing to stop that neigh

Get both sides going at once and wear ear plugs!!!!!

An old old favourite of mine from my days playing rugby in Wales

(Leader) Oggy Oggy Oggy
(Scouts) Oy Oy OY
(L) Oggy (S)Oy
(L) Oggy (S)Oy
(Leader) Oggy Oggy Oggy
(Scouts) Oy Oy OY

This next one was made up by a bunch of first year WEBELOS
They thought it was GREAT we were not so sure but we let
them do it any way - must encourage creativity!!!!
(Use with CAUTION!!!)

Rah Rah Ree Kick 'em in the knee
Rah Rah Ras Kick ,em in the (pause for parents to go OH!)
Other knee.

--------------------------------
From: [email-masked] (Wayne C. McCullough)
Subject: Skit - the Medicrin

                        The Medicrin

              as recorded by Wayne McCullough
                 (original Author unknown)

There  once  was a  medieval  village named  Trinsic.   This
village   was  being  terrorized  by  a  vile  monster,  the
Medicrin.   Each night,  the Medicrin would  stalk down from
the hills, and devour one of the villagers.

The  terrified villagers  called a  meeting, and  decided to
pool  their  money together  to  hire the  great  hero Erik.
<fanfare>

Erik  came and listened to  the complaints of the villagers.
He  consulted his  Great Hero's  Book of  Vile Monsters, and
learned that Medicrins love to eat Loons.

So  Erik hunted high and low to  find a loon.  He found one,
captured it, tied it up, and brought it back to the village.
He then had the villagers dig a deep pit.

Erik  threw the  loon into  the pit,  hoping to  capture the
Medicrin, and slay it.

     That night, the Medicrin came . . .

          It smelled the loon . . .

               But  it also smelled DANGER,  and it ran off,
devouring one of the villagers on the way out.

After  calming  the  villagers,  the  next  day,  Erik again
consulted  his  Great  Hero's  Book  of  Vile  Monsters, and
learned that Medicrins also love sugar.

So  Erik gathered  up all of  the sugar in  the village, and
threw  it into the pit.  The loon, not having eaten in days,
devoured all of the sugar in a single gulp.  Erik was struck
with  panic, and ran to and fro trying to figure out what to
do  next, but  night had fallen,  and the  Medicrin would be
there  soon, so Erik crossed his  fingers, and hoped for the
best.

     That night, the Medicrin came . . .

          It smelled the loon . . .

               It smelled danger . . .

                    But  it also smelled  the sugar, and the
Medicrin  dived into  the pit, and  devoured the  loon.  The
villagers swarmed over the Medicrin, and slew it.

          The moral of the story:

     "A loon full of sugar helps the Medicrin go down."

Presentation:
The  story calls for a narrator, a Hero, a Medicrin, a Loon,
and  assorted villagers.   The narrator should  have a loud,
clear  voice.  There should be at least three villagers, but
the more, the merrier (up to ten).

The  narrator  should  read the  story,  and  the characters
should act out the parts.  I personally feel no props should
be used, and only the narrator should speak.

The  narrator should read the  story slowly and dramatically.
Purely  from the spoken point of view, the only humor in the
entire  story  is  the  final  punch-line.    However, minor
slapstick should be employed by the actors.

This  is  amusing mostly  because of  the punch-line.   This
story should not be evoked in excess.

--------------------------------
From: Unknown
Subject: Skit - The little green ball
 
Hi Folks.
The following stunts and sketches were collected from the Xerox
scouting distribution list and contains items from leaders in
America and in England.
Have fun!
 
THE LITTLE GREEN BALL
 
This one is so old, but it appeals to the lads in my troop.
First scout comes on and says 'Oh no I've lost it'
He then starts to search around on the floor.
Second scout comes in and asks what he is looking for.
First scout replies that he has lost his little green ball.
Both scouts continue searching the floor.
Several more scouts come on and are told about the lost little
green ball. even members of the audience can be persuaded to join
in the search. After enough time has been dragged out, the first
scout, sticks a finger up his nose and says "Don't worry I will
have to make another one" YUK!!!!!

--------------------------------
From: Unknown
Subject: Skit - THE MAGIC DOCTOR'S CHAIR
 
Characters required, 1 doctor and four patients.
Props required, two chairs.
Scene begins with doctor sitting on one of the chairs.
 
First patient enters twitching their left arm.
 
DOCTOR:  'And what's wrong with you sir?'
 
Patient 1: 'As you can see doctor I have this terrible twitch'
 
DOCTOR:  'Just sit on my magic chair and you'll get better'
 
The patient sits on the chair and stops twitching, but the doctor's
left arm starts twitching.

Patient 1: 'Oh thank you doctor.  you cured me'

The patient  leaves, the doctor still twitching calls for the next
patient.  
DOCTOR:  '  Next '......  'And what's wrong with you sir?'
 
This patient has the hiccups.  The process of sitting in the chair
is repeated. The doctor now has a twitch and the hiccups.
 
The third patient is called in, both his legs keep flicking in the air.  The
process is again repeated so that the doctor now has a twitching arm
the hiccups and both legs flicking in the air.
 
The doctor now calls patient four.  This patient looks quite normal,
enters and sits in the magic chair.
 
DOCTOR: 'And what may I ask is wrong with you sir?'
 
Patient 4: 'I've got a terrible case of the trots doctor'
The doctor runs off the stage holding his stomach.
 
Note: TROTS is English slang for can't stop going to the toilet

--------------------------------
From: Unknown
Subject: Skit - THREE SCOUT LEADERS
 
The scene is that three scout leaders are sitting around the campfire
swapping yarns, after having had a little too much of the amber nectar
to drink. 

[Note: this skit is adapted from the "We were poor" sketch from
"Monty Python live at City Center" -- Danny]
 
1st leader:     These scouts today don't know they're born.  I can
remember the scout hut that we had.  There was a hole in the roof,
which let the water in when it were raining.
 
2nd leader:     A roof with a hole in it, that were luxury.  We had
an old tarpaulin sheet slung over the rafters.  Us older lads had to
hang onto it during the meetings, case it blew away in the wind.
 
3rd leader:     Rafters, now theres a luxury.  When I was a scout our
hut had no roof at all, and we kept out the rain with some old bits
of sack, held up with twigs.
 
1st leader:     We couldn't get twigs.   We had to hold the roof up
with our bare hands.  Those were the days.
 
2nd leader:     I remember when us lads used to go to camp.  We
loaded all our gear onto an old army truck and drove to the campsite
singing songs.  

3rd leader:     We had no time for singing.  We used to pull all our
gear along on an old cart with wooden wheels.  And the wheels used
to get bogged down in the mud.
 
1st leader:     A cart with wheels, now thats what I call a luxury.
We just had an old cardboard box to put all our camping gear in, and
when it rained all our gear would get soaking wet, and fall into the
mud, but we were happy.  

2nd leader:     Yes, those were the days.
 
3rd leader:     We had some nice tents though, big green six manners.
 
1st leader:     Six manners , luxury, our tents were so small, you
had to sleep sitting up.
 
2nd leader:     We didn't have any tents at all in my troop.  We used
to curl up in a hole that we'd dug in the ground, but we were happy.
 
3rd leader:     We couldn't afford a hole in the ground, we used to
sleep in a puddle.
 
1st leader:     Yes these youngsters today don't know they're born,
but if you told them all these things they would never believed you.

--------------------------------
From: Unknown
Subject: Skit - THE SUBMARINE  CAPTAIN
 
A line of submarine officers on a japanese sub during WWII .
Captain sights a ship in the parascope
 
CAPTAIN;        'Tanker bearing 259,  Range 1 mile'
He yells this to the  first mate, who in turn tells second mate,
down the line until finally the torpedo opperator is told.
The torpedo operator just shrugs his shoulders.
 
CAPTAIN:        'Load main tube # 1 and stand by to fire.'
He yells this to the  first mate, who in turn tells second mate,
down the line until finally the torpedo opperator is told.
 
TORPEDO OPERATOR:       'I don't know How.
'
Next the captain gives the order to fire down the line, but the
TORPEDO OPERATOR. says "I dont know How..."
 
This message is returned up the line to the Captain who SCREAMS.
 
CAPTAIN :       "Press the red button."
 
When this message finally gets down to the TORPEDO OPERATOR. he
follows it, but it took too long so they miss the ship.  (More
message passing if you want.) Finally after about three ships
(each time the TORPEDO OPERATOR doesnt remember how to fire.)
The Captain feels disgraced and pulls out a knife and commits
Sepuku (or incorrectly, Hari Keri)  Each officer in turn picks
up the knife and follows the Captains example until at last the
knife comes to the Torpedo Officer Who looks at the knife and says;
 
TORPEDO OPPERATOR:      'I dont Know How..."

--------------------------------
From: Unknown
Subject: Skit - IS IT TIME YET?
Line of 5-8 Scouts standing with left foot crossed over right,
right arm crossed over left.
 
First Scout in line asks:        "IS IT TIME YET?" -
Second Scout asks third, etc down the line.
 
Last Scout says:                 "NO"
Word is passed back to the first Scout, one Scout at a time.
 
After a lonnnnnnnng pause,
 
First Scout asks:                "IS IT TIME YET?"
It goes down the line as before.
 
Last Scout says:                 "NO"
Again and the word  is passed back.
 
Another long pause...............
 
First Scout asks again: "IS IT TIME YET?"
etc and,
 
Last Scout says:                 "YES"
the answer is passed back.
Just after the first Scout gets the word, they all change to
right foot over left and left arm over right.
 
Exit groaning

--------------------------------
From: Unknown
Subject: Skit - RAISIN SKIT
 
1st Scout comes out:      Gets down on all fours, pretenting to be
a table.  
2nd Scout comes out, looks at the table and declares;
 
2nd SCOUT:       "Ahh, a fly, I think I'll pull it's wings off"
Proceeds to pick it up, pluck the wings, put it back on the table,
and walks off.
 
3nd Scout comes out, looks at the fly on the table and says;
 
3rd SCOUT:      "Oh, a fly with no wings, I think I'll pull it's
legs off", With great precision and animation, picks up the fly,
removes it's legs, and puts it back and walks off.
 
4rd Scout comes out, looks at the fly and announces;
 
4th SCOUT:       "Say, a fly with no wings and no legs, I think
I'll pull it's head off."
Then proceeds as the other Scout before him.
 
Last Scout comes out looks at the table, then carefully inspects
the object with out picking it up and says very quickly
 
LAST SCOUT:      "A raisin !" and quickly picks it up and puts it
in his mouth 

--------------------------------
From: Unknown
Subject: Skit - THE NUTTY FISHERMAN
Centre stage is a lad fishing from a billy can or bucket, he keeps
pulling the rod as though he has something on the line.  A passer
by looks at him as he walks by and then walks on, after a few
steps the passer by comes back to the lad.
 
Passer by:        "What are you doing there then?"
 
Fisher:           "I'm fishing, what does it look as though
I'm doing?"  
Passer by:        "Fishing eh!, what are you fishing for."
 
Fisher:                 "I'm fishing for suckers."
 
Passer by:         "Have you caught any?"
 
Fisher:           "Yes you're the third today"

--------------------------------
From: Unknown
Subject: Skit - BEE STING
1st scout       "OOOOOUCH , OOOOOH ,  OOOUCH."
 
2nd scout       "What's the matter with you?"
 
1st scout        "A bee's stung my thumb."
 
2nd  scout        "Try putting some cream on it then."
 
1st scout         "But the bee will be miles away by this time."

--------------------------------
From: Unknown
Subject: Skit - "PATIENCE, JACKASS, PATIENCE!"
 
You can ham this up a bit, but here's the jist of it.
 
Two scouts enter (one on all fours if conditions allow) and move
across stage as the skit procedes.  One is the mule and the other
is the driver.  A narrator stands just offstage.
 
Narrator:       "In the heat of the Mojave Desert, the mule driver
pushes his beast toward town.  The first day. . ."
 
Mule:           "Water, master, water!"
 
Driver: "Patience, Jackass, Patience!"
 
Narrator:       "Still they drive on relentlessly. The second day. . ."
 
Mule:           "Water, master, water!"
 
Driver: "Patience, Jackass, Patience!"
 
Narrator:       "Without mercy, they push to their goal.  
The third day. . ."  
Mule:           "Water, master, water!"
 
Driver: "Patience, Jackass, Patience!"
 
Narrator:       "Still far from town, they go on.  The fifth day. . ."
 
Voice offstage: "What happened to the fourth day?"
 
Driver: "Patience, Jackass, Patience!"

--------------------------------
From: Unknown
Subject: Skit - CAMP COFFEE SKETCH
 
You need a large dixie or billy in the centre of the stage and
four scouts.  
In England we have nesting sets of aluminium cooking pots with
a steel wire handle.  They look like a small straight sided bucket
or paint pot.  These are called Billys or Billycans.  We also have
larger cast iron or steel cooking pots usually oval in shape.
Most of these are army surplus and are known as Dixies.

1st scout       (Walks to billy carrying his mug.  He dips his mug
in and brings it up to his lips for a drink. )
 
                " THIS CAMP COFFEE IS GETTING WORSE! "
 
2nd scout       (Walks to billy carrying his mug.  He dips his
mug in and brings it up to his lips for a drink. )
 
                " THIS CAMP TEA IS GETTING WORSE! "
 
3rd scout       (Walks to billy carrying his mug.  He dips his
mug in and brings it up to his lips for a drink. )
 
                " THIS CAMP CHOCOLATE IS GETTING WORSE! "
4th scout       (Walks to billy, dips his hands in and takes out
a pair of wet socks.  As he wrings them out he says. )
 
                 "I THOUGHT THAT WOULD GET THEM CLEAN!"

--------------------------------
From: Unknown
Subject: Skit - THE SLEEP WALKER
 
You will need three scouts or male scout leaders and one girl scout
or lady leader.  You can do this with adults or youngsters, but
do not mix adults and youngsters.
 
The scene is that three boys are chatting in a group when from
the side of the stage, a young lady walks on, hands in front of her,
sleep walking.  
She walks up to the first boy, takes off his tie and walks off
taking his his tie with her.
 
1st boy          " Hey she's pinched my tie."  (another word for
Pinched is stole or took)
 
2nd  boy        " It's dangerous to wake sleep walkers, don't worry
she'll bring it back when she wakes up."
 
The girl walks back and takes the second boys jacket, she walks off
carrying it with her.
 
2nd boy "Hey she's pinched my jacket."
 
3rd boy         "It's dangerous to wake sleep walkers, don't worry
she'll bring it back, when she wakes up."
 
The girl walks back still sleep walking, grabs the 3rd boy by the
arm and walks off with him.
 
3rd boy "It's dangerous to wake sleep walkers, but don't worry
she'll bring me back when she wakes up."

--------------------------------
From: Unknown
Subject: Skit - WE'RE GOING ON SAFARI
This is an action chant, which can be performed by as many scouts
as you wish. It can be made into something really good, by
dressing up in safari gear and carrying rifles.
 
1st scout:We're going on safari.
ALL:We're going on safari.
1st scout:We're gonna catch a big one.
ALL:We're gonna catch a big one.
1st scout:       Ooh look a snake.
ALL:Ooh look a snake.
1st scout:       Hiss, hiss.
ALL:Hiss, hiss.
 
2nd scout: We're going on safari.
ALL:  We're going on safari.
2nd scout: We're gonna catch a big one.
ALL: We're gonna catch a big one.
2nd scout : Ooh look a crocodile.
ALL: Ooh look a crocodile.
2nd scout: Snap, snap.
ALL: Snap,  snap.
1st scout: Hiss, hiss.
ALL: Hiss, hiss.
 
3rd scout: We're going on safari.
ALL:  We're going on safari.
3rd scout: We're gonna catch a big one.
ALL: We're gonna catch a big one.
3rd scout: Ooh look a panther.
ALL: Ooh look a panther.
3rd scout: Poof, poof.
ALL: POOF, POOF.......Why on Earth poof poof?
3rd scout: Well, he was pink!
2nd scout: Snap, snap.
ALL: Snap,  snap.
1st scout: Hiss, hiss.
ALL: Hiss, hiss.
 
AND SO ON.
To finish you can have someone dressed in a gorilla suit.
The last scout starts to sing ooh look a gorilla, then all the
others see the gorilla as he comes on stage and chases them all
off screaming. 

--------------------------------
From: Unknown
Subject: Skit - CRAZY NEWS FLASHES
Today, Lady Blenkinsop Smythe, laid a foundation stone.
Both are said to be doing well.
 
A lorry load of artificial hair has just overturned on the motorway.
The police are combing the countryside.
 
This afternoon, two girl scouts, went for a tramp in the woods.
The tramp got away.
 
A hundred dollar bill has just been found on the campsite.
Will the owner, please form an orderly queue outside the mess
tent to claim it.  
Doctors have just discovered, that people with hairs starting to
grow on the palms of their hands are going mad.
PAUSE.
They also tell us that people looking for hairs on the palms of
their hands are already mad.
 
Today thieves broke into the local police station and stole
fifty pairs of trousers.
The police are looking, pretty silly.
 
Yesterday a chicken swallowed a YoYo.
It laid the same egg seventy five times.
 
Here is a late railway annoncement.
The train now arriving at platforms 5, 6, 7, 8, 9 and 10
is coming in sideways.
 
Will the man who has just left the train standing on platform 5.
Please come and collect it as we have enough of our own.

--------------------------------
From: Unknown
Subject: Skit - THE LIGHTHOUSE.
 
cast:  1    narrator
       3-6  Scouts for the lighthouse walls
       3-6  leaders, counselors, kitchen staff, etc., number to equal 
            the Scouts and will be 'recruited' during the skit
       1    flashlight, or 2 if using 5-6 Scouts
 
Scouts stand in a circle, facing out, feet spread 2' - 3' apart
but touching feet of Scouts on each side.  The flashlight is held
at eye level and is passed around the circle.  Scouts stand tall
and hold the beacon's beam steady.  
Narrator: "Many years ago the people of a seaside village built
a lighthouse to warn approaching ships of a dangerous shoal near
their harbor.  It's beacon could be seen for miles, even in fog
and storms.  For many decades, the lighthouse stood firm and give
safe passage to all who sailed by the village.  
But as the years went by, the villagers grew old and so
did the lighthouse.  The villagers could no longer make repairs,
the ocean's waves wore away the foundation, the lighthouse started
to sag and failed at its duty."  
The Scouts now stoop, heads lean to the side and bend their knees
slightly; the light 'travels' a zig-zag path around.

Narrator: "When the schooners and square riggers started to go
aground on the shoals, the old villagers knew they had to call
in experienced people to help with their problem.  People who
were pillars in their own communities and who were solid as a rock."
 
Recruit your favorite 'I'm gonna get you now' people and instruct
them to go down on their hands an knees and into the walls.
Leaders are facing in with their derrieres out, and are straddled
by the Scouts who again stand tall and give a steady light.
 
Narrator: "Now with these new rocks placed into the foundation,
the lighthouse once again shines a bright beacon and stands firm
in the stormy surf to withstand the pounding of the waves."
 
Scouts drop the flashlight and then hand paddle the leaders.

--------------------------------
From: Unknown
Subject: Skit - SARGE AND THE PRIVATE
 
Sarge and private walking.
 
 Private:        "I want to rest!"
 
Sarge:  "No!  we have to finish this hike keep going!"
 
Private:        "But my feet hurt" etc.  (Whining.)
Here you can be creative, add a few more excuses...
 
Sarge:  "Absolutely NOT!!!"
 
Private:        "Ill cry..."
 
Sarge:  "Go ahead!"
 
Private:        "WaaaaaaHHHHHHHHhhhhhhhhhhh!!!!!!!!!!!"
Here Sarge gives in and they rest.  Next the private wants to stop
and ' take a wee'  (you can always use the "Weeee!" when the Sarge
finally gives in after the same Rigamarole.  and next a drink, and
finally food.  But this is only a day hike so there is no food.
After more tears, the sarge finds a worm and the private will only
eat it (on the threat of more tears) if the sarge eats half. 
Of course when he finally does, the private starts bawling again and
screams

Private:        "You ate my half."

--------------------------------
From: [email-masked] (Mike Stolz)
Subject: Creative Campfires Compilation
Date: 19 Jun 92 20:18:47 GMT

I have attempted to collect all the Creative Campfire suggestions
into a single extract.  I have ordered and edited them in an effort
to make them as succinct and readable as possible.  I left in the
Internet addresses of the posters (I hope I got them all straight).
If anyone has additions, corrections, etc. regarding these
accumulated suggestions, my address is: [email-masked] 
============================ cut here +================================

In article <[email-masked]>, 
 [email-masked] says:

I am looking for an impressive way to start a campfire.  In the past,
we had been burying a wire to the campfire and using a rocket igniter
to light it, but that has lost it's thrill as we have been using it
for too long...  Does anyone have any ideas as to how to start a fire
in a way that will attract some "oohs and ahhhs" ?
Any help would be greatly appreciated... 
====================
~From: ALLAN H. YAMAKAWA <[email-masked]>
~Date: Monday, 8 Jun 1992 00:41:51 CDT

If you have enough distance between the fire and the nearest Scout so
that you don't asphyxiate anyone, finely ground potassium permanganate
heaped into a pyramid with an indented top into which glycerine is
poured produces a spectacular violet flame which does a nice job of
starting a fire.

Also on the slightly risky side is using a "flaming arrow" which is
guided on a piano wire into the fire.

We used both of those at Scout camps at which I served on staff, with
lots of oohs and aahs.

====================

~From: [email-masked] (Mark Wilson)
~Date: 8 Jun 92 17:48:26 GMT
  Mark Wilson,  Eagle Class of 1973,  SM, Troop 565, Deltona, FL

Not all impressive openings require pyrotechnic special effects.

Near a lake? Have some boys in indian clothing (OA members?) bring
a lighted torch by canoe from some unseen place to the council ring. 
After a solemn ceremony, or a BRIEF speach, the torch bearer lights 
the fire. Be sure those in the ceremony stay in character.

(these two messages inserted as safety follow-ups) 
====================

~From: [email-masked] (Douglas R Hellmann)
~Date: 11 Jun 92 03:27:28 GMT

We used to do this for OA ceremonies.  The principles would come
across the lake in canoes which had highway signal flares burning
from inside the bottom of the canoe.  This cast an erie red light
on them which made a great effect until the camp ranger started
making them wear life jackets.  I can see the reasoning, but the
ceremony was never the same. 
====================

~From: [email-masked] (Jay Johnson, UTKVX)
~Date: 14 Jun 92 06:43:00 GMT
   Jay Johnson, Aquatics Instructor, BSA, Great Smoky Mountain Council, TN

The lifejackets (PFDs) can be deleted from the ceremony if the
protection of the "Indians" can be assured in another fashion
such as having an emergency boat manned and ready to go with
trained lifeguards.  Also a must is to have the PFDs for the
"Indians" in the canoe (for this is the law).  Another way to
provide protection for the "Indians" is to keep the boat running
near the shore instead of coming across the lake with lifeguards
posted along the the route.  If the right measures can be taken,
the "Indians" can canoe without wearing PFDs, but every possible
means available must be used to protect the canoeists.
In short, BSA policy makes the exception for "Special Ceremonies"
ie OA and camp lighting when special precautions are made.
This is the ONLY time scouts can be allowed in  boats without PFDs.           

====================
(initial message continued)

Not near a lake? Same as above, but they walk in.

Prelight the fire (prevents embarassment), then have someone in period
dress carry in an historic US Flag, talk about it BRIEFLY then lead
the Pledge to the Flag.

Spotlight the Flag as Red Skelton's "Pledge of Allegience" is played. 
Then everyone joins in the Pledge.

Prelight the fire, then, once everyone is present, everyone joins
in an almost in control rendition of "We're All Together Again."

Most any Court of Honor opening can be adapted as a campfire opening.

Build your campfire program around a theme, then develop an opening
that fits.

In the pyro arena - adding a small quantity of petro-chemical to
chlorine (1-2 oz. break fluid and .5 bag powdered HTH are good)
will generate a very  hot, smokey flame. It takes about 15 to
20 seconds for the reaction. There  is an audible hiss several
seconds before ignition that can be used for cueing. Any number
of devices can be used to deposit the brake fluid. 
CAUTION: This effect gives off a quantity of potentially harmful
gas. It should only be used when the fire is some distance from
the audience. (You should not store pool supplies and automotive
supplies near each other, either, for the same reason.)

Anything used repeatedly loses it's power. The trick is to gather
a bag  full of ideas, use them, throw out the flops and add
new ones as they come along.

There are a number of chemicals that will add color to a flame.
For example, copper sulfate adds blue-green. I'm at a loss for
the others. Any help from all you experts. You E-mail it and
I'll post the results. 
====================

~From: [email-masked] (Douglas R Hellmann)
~Date: Mon, 8 Jun 92 12:28:02 GMT
   Doug Hellmann, Eagle Scout, Asst. SM, Troop 333, Indian Waters
   Council,  Columbia, SC

We used to do something extremely cool at summer camp to start our
OA fires,  but the camp ranger won't let them do it any more
(for reasons you will see). 

Fill a styrofoam coffee cup about 2/3 full of heavy duty break fluid
and put it down in the fire.  (We also coated the fire with some
diesel fuel from the camp tractor so it would start quickly.)

Then make up some sort of ceremony that ends with someone standing
near the fire (prefereably in the back).  This person then pours a
handful of  hth pool cleaner into the cup of break fluid, says
something appropriate ("Let there be fire!"), and steps back
(especially if you used diesel).  The hth and the break fluid
will make some popping noises and then burst into flames.

After we perfected the ceremony, it had a really great effect.
Imagine someone walking up to the fire and commanding it to light,
and then it bursts into flame!  Great imagery, but of course it is
terribly dangerous. 

I understand that all of those chemicals were nothing for kids
to be playing with (I wonder how anyone found out about them in
the first place!?) and as I said, the camp ranger no longer allows
this sort of stuff to go on.  It might give you something to think
about though. 

Another idea that someone presented as a replacement was to have
a wire strung from a tree or something else high, in such a way
that it couldn't be seen. Then when the command comes for the
fire to be lit, something somes shooting down the wire into the
fire and lights it.  Sort of like lightning or a big fire ball
or something. 
====================

~From: [email-masked] (TED KELL)
~Date: 9 Jun 92 13:05:46 GMT

Pine 'o Pine (a pine oil based soap) and pool shocking compound
(Calcium Hypoclorite) - dust from the last campfile makes a hell
of a bang.  At my woodbadge course the staff did this.  They had
the scoutmaster put on the  dust.  The fire went off with a bang,
blew off the scoutmasters campaign hat. First time I have ever
seen anyone teleport himself.  He refused to help start anymore
campfires for the rest of the course.  Be careful. 
Another approach would be to have someone start the fire with one
of those fire by friction sets sold in _every_ trading post, and
used by _no one_. 
Build the fire in front of the group, explaining what you are
doing as you do it.  Who knows, some of it might seep into their
heads. 
====================

~From: [email-masked] (Glenn McGhee)
~Date: Tue, 9 Jun 1992 17:37:52 GMT
   Glenn Mcghee, Assistant Scoutmaster, Troop 80  Mt. View, CA

Years ago when I was a scout, the leaders let the scouts
"take charge" of the campfire ceremony.  One of the most successful
campfire lightings was done by using a 6-volt lantern battery,
an old Ford spark coil, some wire  and charcoal lighter.
On command like "let there be fire" an accomplice connects the
battery to the spark coil and the spark starts the fire. 
The setup....

Place the spark coil as near the fire as possible to keep 
from having to  un the high-voltage the wires any farther 
that necessary.  The coil can be hidden, out of view, in rocks
near the fire.  The high-voltage wire and  the return ground 
wire can be buried in the dirt.   Run the wires for the lantern
battery to the place where your accomplice will be and cover
the wires deep enough that no will see them or trip on them. 

Use a small jar lid to hold the liquid charcoal lighter. Fill
the lid  wi h paper towel and add the charcoal lighter.  This
lid is placed in the center of the fire.  The ground wire is
placed under the lid.  There is no  reason to make a good
connection to the lid because the spark from the  high-voltage
wire will jump to the lid and then the ground wire.  The
high-voltage wire must be placed above the lid so the spark will
jump into the paper towel and liquid charcoal lighter and thereby
light the liquid.  Build a tee-pee of kindling around and over
this setup so the lid and wires are hidden.  Build a log-cabin
campfire around the tee-pee.  Inside the log-cabin, add more
kindling.  Add about twice as much as you think you need.
The more kindling you add the faster the fire will grow. 
The lighting.....

Upon command from the ceremony fire lighter, the accomplice
connects the  battery to the wires and the spark coil generates
the high-voltage spark. This spark lights the liquid charcoal
lighter and the liquid will burn long enough to start the kindling.

Problems and Failures...

Failure to use the proper wire for the high-voltage.
Once use twisted "bell" wire to go from the spark coil to
the fire.  The insulation  broke-down and there were sparks
all along the twisted wire but none in  the fire!  You can use
old automobile ignition wire -BUT- remember the  wire will be
distroied by the fire. 

Between the time the fire was set and the time the ceremony
was to start, the high-voltage wire was no longer over the
lid and the spark jumped from the high-voltage wire to the
OUTSIDE of the lid and didn't start the liquid charcoal lighter.

Lantern battery was nearly dead.  It did work but there were
some time of helplessness before the fire started.
    
The spark coil was not well hidden and someone spotted it.
When the  spark coil operates there is a vibrating reed that
makes noise and gives  off sparks that are easily seen at night.

I STRONGLY suggest that you experment with lighting a lid of
charcoal lighting fluid before you make this setup for the
ceremony.  This could  save you from the embarrassment of
turning to the crowd and saying  "Anyone got a match?".
I know.....I have been there. 
====================

~From: [email-masked]
~Date: 9 Jun 92 14:00:45 EST

What we have been doing was a bit safer than that.  We bury
an outdoor extension cord just a couple inches underground.
We plug an old, thin extension cord into the end of the outdoor
one and make sure the junction is secure and buried.  We then
ran the loose end of the cheap cord into the fire and attached
a rocked igniter on the end.  We put that in a bundle of
matches, being sure the igniter touched at least one match.
Then we built the fire around that (and used a bit of kerosene
to be sure it lit).  Then all we had to do was use a 6V battery
and touch the two prongs on the outdoor extension cord to the
battery terminals (the person who did this was well hidden
behind trees or whatever).  Then, on command, the fire would
light.  It was VERY impressive the first few times we used it,
but now it is getting a bit old.  I am thinking about just
lighting it with a torch for a while, and then in a couple
years, using the wir /igniter method again...
====================
~From: [email-masked] (William Hobson)
~Date: Tue, 9 Jun 1992 17:35:02 GMT

How about mixing salt peter and sugar in a 2 to 1 ratio.
You can put a big pile of it in the middle of the campfire
and string a trail of it away from the campfire and then
light the trail.  It burns hot and smokey, so use caution
- it beats the heck out of gasoline.  I used to use this
mixture for low cost smoke bombs as a kid.  The salt peter
I used came from the drug store and was used as an animal duiretic.

====================

~From: [email-masked] (Wayne C. McCullough)
~Date: Wed, 10 Jun 92 18:57:38 GMT

One thing our OA group did once was use matches.  No kerosene,
nothing like that.  Only matches to start the fire.  It went up
very quickly.  Let me explain:

We bought about 20-30 boxes of matchbooks.  We then built an
ignitor by taking 2 bricks, and puting a bunch of ignitors on
one of the faces of each brick.  Then we stapeled a bunch of
the books together so that it formed a long row, sort of like:

                +--------------------+
                |       Brick!       |
                +--------------------+
                 ////////////////////  <----ignitors
                  ooooooooooooooooooo   Match heads
                -<<<<<<<<<<<<<<<<<<<   Matchbooks
                  ooooooooooooooooooo   More Match heads
                 \\\\\\\\\\\\\\\\\\\\  More ignitors
                +--------------------+                ( ^up)
                |    Other Brick!    |
                +--------------------+

A string is tied to the matchbooks, and so when it is pulled,
a flame is started.  This ignitor contraption  should take about
1-2 boxes of matches.  all the others spread them out loosly
around the contraption. This is a lot of matches, and should
go up quickly. 

The big advantage of this is that it is safe, and can be used
at sites that prohibit kerosene and other GS water.  Practice
it first tho, so you know how hard to pull the ignitor.
You only get one shot. 

One important thing with all of this is to have a decent
accompanying  open cerimony.  Having a guy walk up and
throw a lit match into the fire can be just as impressive
if it is accompanied by the right words. 
====================

~From: [email-masked] (Kevin D Colagio)
~Date: 10 Jun 92 20:37:36 GMT

An idea that I had when I worked at a camp was the following
(it was for the OA campfire...)

Put a small pile (about 2 or 3 inches around) of blackpowder in
the center of the fire wood to be.  Run a small line of blackpowder
to the pile and out to a small (1 inch in diameter) pile located
on a flat rock.  Put a fireing cap (used in a muzzleloader) on the
edge of the (1 inch) pile....have another "fuse" running to the
fire wood to be (we had 2 fires).  At some point in the ceremony,
have someone stike the ground (the firing cap, actually) with a
"tomahawk" or other hammer like item.  This would cause 2 strips
of fire to ignite the wood....(of course, the wood would have
kero or other ignitable liquid on it....) 
The only problem would be if someone steps on (and breaks) a "fuse"...

====================

~From: [email-masked] (Stuart Liddle)
~Date: 12 Jun 92 18:25:15 GMT

When I worked on camp staff we regularly came up with innovative
ways to  start the campfire.  At one camp we used to use a car
battery, flash bulb filaments and some kind of quickly combustible
material (dryer lint soaked in lighter fluid, dry tinder, etc).
There was a couple of wires buried in the ground leading from
the campfire to a point out of sight (behind some bushes) where
a staffer would touch the wires to the battery terminals causing
the filaments to flash and ignite the combustible material,
thus starting the fire as if by "magic".  Now, this was coupled
with a pseudo-native American "ritual" to light the fire by
calling on the "spirits."   
At another camp we started the fire with an Indian ceremony
where the "Indian" shot an arrow out into the water (our campfire
area was on a point jutting out into Puget Sound).  Then the fire
was lit (I forget exactly how, doesn't really matter).  Then the
first song=leader came clambering up over the rocks leading up
from the water wearing a wet-suit with the arrow in the back!
Of course he led everyone in "What do you do with a Drunken Sailor?"
;^)
This was one of the best campfire openings I've ever been involved
with. 

------------------------------
From: [email-masked] (Annette Thomas)
Subject: Words to "ANNOUNCEMENTS"
Date: Mon, 14 Dec 1992 20:33:54 EST

Does anyone out there know the words to the song "Announcements"?

~From: [email-masked] (allan lee 9207 U)

The words I remember are:

ANOUNCEMENTS, ANNOUNCEMENTS, ANNOUNCEMENTS.

A HORRIBLE DEATH TO DIE, A HORRIBLE DEATH TO DIE
A HORRIBLE DEATH TO BE BORED TO DEATH
A HORRIBLE DEATH TO DIE

ANNOUNCEMENTS, ANNOUNCEMENTS, ANNOUNCEMENTS

I'M FALLING ASLEEP ON MY FEET, I'M FALLING ASLEEP ON MY FEET
I AM FALLING ASLEEP AS HE BORES ALONG
I'M FALLING ASLEEP ON MY FEET

---------------
~From: [email-masked] (Paul Parry)

Here's the version I was harassed :-) with as a camp program director..

Announcements, Announcements, Announcements
[Paul] has got another one, another one, another one,
[Paul] has got another one he has them all the time.
Announcements, Announcements, Announcements...

We sold our cow, we sold our cow,
We have no use for your bull now, For Your Bull Now.
Announcements, Announcements, Announcements.

We love you [Paul], oh yes we do-oo.
We love you [Paul], and we'll be true
When your not with us, YA-HOOOOOO
Oh, [Paul] we love you.

I'd then say something like "If anyone is interested in a staff position,
there will be a number of openings after this meal."

---------------
~From: [email-masked] (Dominick V. Zurlo)

Another version that we used, and I don't remember all of the verses:
(also, each verse uses it's own original tune):

Announcements, Announcements, Announcements
When you're up you're up (all stand)
When you're down you're down (all sit)
But when you're only half-way up (half-stand)
You're neither up (stand up)  or down(sit).

Announcements Announcements, Announcements
Row, row, row the boat gently down the stream,
merrily, merrily, merrily, merrily
we're a submarine....

Announcements Announcements, Announcements
What a terrible way to die,
a terrible way to die,
a terrible way to be talked to death,
a terrible way to die...

Announcements, Announcements, Announcements
Swing low sweet Chariot (sing this line slow, and with all the
                         feeling of the original)
SCRAPE!! (slight pause)

Announcements, Announcements, Announcements
Here comes Peter Cottontail,
Hoppin' down the bunny trail...
BANG!

Announcements, Announcements, Announcements.

There are many more verses along these lines, but I can't
remember them all.  Happy singing....

---------------
~From: [email-masked] (Dennis J. Wilkinson)

I was always assaulted with this version...

A terrible death to die, a terrible death to die
A terrible death to be talked to death
A terrible death to die
Announcements, announcements, announcements, please

Row row row your boat gently down the stream
Ha ha fooled ya' I'm a submarine
Announcements, announcements, announcements, please

Mary had a little lamb little lamb little lamb
Mary had a little lamb
The doctors were surprised...
Announce.... (oh, you get it...)

When Mary had a little lamb the doctors were surprised
But when Old MacDonald had a farm they couldn't beleive their eyes...

(My staff eventually figured out that it was a bit more taunting to give
just enough pause in between verses to make me or whoever think that they'd
wrapped it up... luckily, I catch on quicker than they did most of the time.

To any fledgling Program-Directorish person or Scoutmasterish person out
there... it helps to have some signal with your staff to let them know when it's
*not* a good time for this song... either don't say you're up for announcements
or have that Scout Sign at the ready...)

---------------
~From: [email-masked] (Marc Tanner)

Announcements, Announcements, Annooouuncements.

[tune of "The Farmer in the Dell":]
What a terrible way to die!  What a terrible way to die!
What a terrible way to be bored to death,
What a terrible way to die!

Announcements, Announcements, Annooouuncements.

[At this point, someone would stand up and do a monologue, and then
the whole group would repeat the chourus.  We did as many monologues
interspersed with choruses as we could get in before the program
director made us shut up (which was in itself a hit with the campers)
Here are a sampling.  Some had a tune, others were just spoken.]

[...]
Little Miss Muffett sat on her tuffett
Eating her curds and whey;
Along came a spider and sat down beside her
So she beat it over the head with a spoon.

Cow, cow, we have no cow;
We have no need for your bull now.

Spider, spider, on the wall
Haven't you got no sense at all?
Can't you see this wall's been plastered?
Can't you see, you little...spider.

---------------
~From: [email-masked] (William J Turner)

        [...]
        Make announcements short and sweet,
        Short and sweet, short and sweet.
        Make announcements short and sweet.
        They're so BORING!!!

--------------
~From: [email-masked] (Don Mathiesen)

Have you ever heard a windbag, a windbag a wingbag.
Have you ever heard a windbag. You'll here one right now.
They go this way and that way. This way and that way.
Have you ever heard a windbag. You'll here one right now.

---------------
~From: [email-masked] (Susan Collicott)

We always sang:

Announcements, announcements, announcements.
When you're up you're up,
and when you're down you're down,
and when you're only halfway up
you're neither up nor down.
Announcements, announcements, announcements.

We stood up on 'up', sat down on 'down', and stood half-way up on 'halfway up'.

------------------------------
From: [email-masked] (Stephen Mohr 612-482-5634)
Subject: Words to Song "Ain't Goina Rain no More"

I've been looking all over for the words to the song "Ain't Gona Rain no More"
I have only two verses, the kids love this song.  I know of another verse about
a sailor, but not all the words.  This is what I do have:

[Refrain]
Oh, it ain't gona rain no more, no more
It ain't gona rain no more
How in heck can I wash my neck
if it ain't gona rain no more
[1st Verse]
A bum sat by the sewer
And by the sewer he died
And at the corners inquist
They call it sewer side
[2nd Verse]
A peanut sat on the railroad track
It's heart was all a-flutter
Along came the 415
Toot toot, peanut butter

---------------
~From: [email-masked] (Dennis J. Wilkinson)

How 'bout:

My father is a butcher
My mother is a cook
And I'm the little hot-dog
That runs around the brook
[Chorus]
My father built a chimney
HE built itup so high
He had to take it down each night
To let the moon go by
[Chorus]

---------------
~From: [email-masked] (Brad Porter)

  My dady is a doctor,
  my mommy is a nurse,
  and I'm the little needle
  that gets you where it hurts...

  Mary had a little lamb,
  her father shot it dead
  and now she takes it to school
  between two slices of bread...

This is a great song to sing at the opening of a rainy campfire - which for 
some reason we had a lot of this year!!!  Hope you find thiese useful - I've 
just know them from singing them, I can't tell you where they come from.